From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 10:09:45 -0700
Subject: template_dir: Use folder from the Debian package

Set the variable _template_dir to an absolute path which pints to the
folder from the Debian binary package.

Forwarded: Not-Needed
---
 paste/script/templates.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/paste/script/templates.py b/paste/script/templates.py
index 22a1a69..09b3d09 100644
--- a/paste/script/templates.py
+++ b/paste/script/templates.py
@@ -185,7 +185,7 @@ class var(object):
 
 class BasicPackage(Template):
 
-    _template_dir = 'paster-templates/basic_package'
+    _template_dir = '/usr/share/paster_templates/basic_package'
     summary = "A basic setuptools-enabled package"
     vars = [
         var('version', 'Version (like 0.1)'),
